object_fwd.hpp File Reference
`#include "msgpack/v2/object_fwd_decl.hpp"`
`#include "msgpack/object_fwd.hpp"`

Go to the source code of this file.

## Classes

struct | msgpack::object
| Object class that corresponding to MessagePack format object. More...
struct | msgpack::adaptor::as< T, typename std::enable_if< v1::has_as< T >::value >::type >
struct | msgpack::has_as< T >

## Namespaces

| msgpack
| msgpack::adaptor